'1':
  location: hub, -29.079, 47.200, 79.573
  lines:
  - '&4Welcome to DexFlex!'
'2':
  location: hub, -34.585, 47.200, 74.091
  lines:
  - '&4Welcome to DexFlex!'
'3':
  location: hub, -28.914, 47.200, 68.808
  lines:
  - '&4Welcome to DexFlex!'
'4':
  location: hub, -23.806, 47.200, 74.024
  lines:
  - '&4Welcome to DexFlex!'
Survival:
  location: hub, -28.976, 46.200, 67.942
  lines:
  - '&e&lSurvival'
Survival1:
  location: Survival, -262.681, 76.200, -237.616
  lines:
  - '&4Welcome to Survival, your on your own.'
Survival2:
  location: Survival, -258.572, 76.200, -242.004
  lines:
  - '&4Welcome to Survival, your on your own.'
Survival3:
  location: Survival, -262.515, 76.200, -246.100
  lines:
  - '&4Welcome to Survival, your on your own.'
Survival4:
  location: Survival, -266.381, 76.200, -241.995
  lines:
  - '&4Welcome to Survival, your on your own.'
s1:
  location: survival, 15.964, 73.200, -165.991
  lines:
  - '&5Welcome to your own imagination'
s2:
  location: survival, 20.973, 73.200, -161.072
  lines:
  - '&5Welcome to your own imagination'
s3:
  location: survival, 16.018, 73.200, -155.788
  lines:
  - '&5Welcome to your own imagination'
s4:
  location: survival, 10.926, 73.200, -161.108
  lines:
  - '&5Welcome to your own imagination'
M1:
  location: hub, -33.670, 46.200, 73.866
  lines:
  - '&7Under maintence'
M2:
  location: hub, -29.027, 46.200, 78.841
  lines:
  - '&7Under maintence'
M3:
  location: hub, -24.426, 46.200, 74.080
  lines:
  - '&7Under maintence'
